body {
    overflow-x: hidden;
}

/***Header***/
#header {
    /*background-color: #ed1b24;*/
    background-color: white;
    top: 0;
    margin-top: 0;
    border-width: 1px 0 0;
    position: fixed;
    width: 100%;
    z-index: 9;
}

.headerRow {
    width: 100%;
    height: 120px;
}

.centerDiv {
    text-align: center;
}

.leftDiv {
    text-align: left;
}

.rightDiv {
    text-align: right;
}

img.cornerLogo {
    margin-left: auto;
    margin-right: auto;
    height: 50%;
    outline: none;
}
/***BODY***/

#body > .container {
    margin-top: 150px;
    margin-bottom: 60px;
}

/*** Input bar ***/

.navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
    position: fixed;
    width: 100%;
    background-color: white;
}

    .navbar-fixed-bottom > .container {
        padding-left: 5px;
        padding-right: 0px;
    }

.chatbotHolder > .row {
    margin-bottom: 50px;
    margin-top: 50px;
}

.chatbotHolder .row.navbar.navbar-fixed-top {
    margin-bottom: 10px;
    margin-top: 0px;
    z-index: 10;
    background: #ff0000;
    color: white;
    font-size: 16px;
    position: fixed;
    width: 400px;
}

.callChatbot .navbar-fixed-bottom {
    bottom: 0;
    margin-bottom: 0;
    border-width: 1px 0 0;
    position: fixed;
    width: 400px;
    background-color: white;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 0px;
}

.navbar-fixed-bottom > div > div {
    margin-left: auto;
    margin-right: auto;
    max-width: 60% !important;
}

.surveyLink {
    bottom: 65px;
    width: 100%;
    text-align: center;
    position: absolute;
    display: none;
}

@media only screen and (max-width: 768px) {
    .navbar-fixed-bottom > div > div {
        max-width: 90% !important;
    }

    img.cornerLogo {
        width: auto;
        margin-left: auto;
        margin-right: auto;
        height: 50px;
    }

    #inputBar {
        width: 80%;
        padding: 0;
    }
     
    #buttonMic {
        width: 15%;
        padding: 0;
    }

    #body > .container {
        margin-top: 110px;
    }
}

@media only screen and (max-width: 600px) {
    .navbar-fixed-bottom > div > div {
        max-width: 100% !important;
    }
}
